/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*
		Do not change class names or Container ID's. Alter attributes as required.
*/

/*
		The table structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		
		--Width 
		The fluid width can be modified on the id called #outerWrapper.
		To set a fixed width - delete max-width, min-width, width: expression and add a width value.
		
		--Layouts
		The layouts can be set by changing the class on the main content wrapper.
		Currently there are three layout options available:
		1.	Layout 1 - Default 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)*/

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}

body {background: #FFFFFF;}

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 30px 0px;
	background:url(/Templates/Archgola/_images/body-default.jpg) no-repeat top center;
}
.home #outerWrapper {
	background: url(/Templates/Archgola/_images/body-home.jpg) no-repeat top center;
}
.gallery #outerWrapper {
	background: url(/Templates/Archgola/_images/body-gallery.jpg) no-repeat top center;
	padding: 85px 0px 30px 0px;
}


#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 1000px;
		margin: 0 auto;
		height: auto;
		background:url(../../../Templates/Archgola/_images/Default-cPCBg.png) no-repeat top left;
		margin: 0 auto 0 auto;
		z-index:200;
		
    }
	.home #mainWrapper {
		background: none;
		margin: 0 auto 0 auto;
		z-index:200;
    }
	.gallery #mainWrapper {
		position: relative;
		display: block;
		clear: both;
		background: url(/Templates/Archgola/_images/Gallery-cPCBg.png) no-repeat top left;
		margin: -242px auto 0 auto;
		z-index:200;
    }
	.default #mainWrapper {
		background-image:none;
		background-color:#fff;
    }
	 /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block; }
    /* End hide from IE-mac */



/* === [ header ] === */

#cHwrapper {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	margin: 0 auto;
	height: 200px;
	background: url(/Templates/Archgola/_images/gallery-cH.png) no-repeat top center;
	position: absolute;
	top:0;
	z-index: 200;
}
#cH {
	position: relative;
	display: block;
	clear: both;
	z-index: 200;
	width: 1000px;
	margin: 0 auto;
}
.default #cH {
	border-top: 1px solid #8dA1B1;
	height: 153px;
	background: url(/Templates/Archgola/_images/back_cH.gif) no-repeat top left;
}


	/* === [ header - logo ] === */
	#cT {
		position: relative;
		display: block;
		clear: none;
		width: 335px;
		padding: 18px 0 0 0;
		float: left;
		}
	/* === [ main navigation ] === */
#cN {
	padding: 0px;
	margin: 0px 0px 0px 0px;
	float: right;
	clear: none;
	height: 164px;

}
		/* === [ header banner ] === */
		#cB {
			position: relative;
			display: block;
			clear: both;
			width: 1000px;
			height: 160px;
			margin: 0 auto;
		}
		.gallery #cB, .home #cB {
			height: auto;
		}
		.gallery #cB {
			min-height: 590px;
		}


#HomeBanner {
	display: block;
	clear: both;
	width: 100%;
	margin: 0 0 16px 0;
}
#HomeBanner .HTMLContent {
	padding: 20px 20px 0 20px;
}
#cSWrapper{
position: relative;
clear: both;
padding-top: 30px;
}
/* === [ Primary Container Wrapper ] === */
#cPCWrapper
{
	float: left;
	width: 100%;
}
/* === [ Primary Container ] === */
#cPC
{
	padding: 0px 0px 0px 0px;
}
.home #cPCWrapper {
		background: url(/Templates/Archgola/_images/home-cPCbg.png) no-repeat bottom right;
	}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 236px 0 236px;
	}
	.layout2 #cPC /* 2 column - inside */
	{
		margin: 130px 0 0 292px;
		padding: 0px 20px 0px 30px;
	}
	.gallery .layout2 #cPC /* 2 column - inside */
	{
		margin: 175px 0 0 292px;
	}
	.layout3 #cPC /* 2 column - home page */
	{
		margin: 0 236px 0 0;
	}
	.layout4 #cPC /* 2 column - home page */{
		margin: 0 0 0 0;
	}
	.default .layout4 #cPC /* 2 column - home page */
	{
		margin: 0 0 0 0;
		padding: 0px 28px 40px 28px;
		background:none; 
	}
.home #cPC .HTMLContent {
		padding: 0px 340px 0px 0px;
}
.HTMLContent .FreeQuote {
		width: 425px;
		float: left;
		clear: none;
		margin: 88px 0px 0px 20px;
}
	
/* === [ Home page Containers ] === */
#FooterWrapper:after, #containerGreyWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }

#containerBlueWrapper, #containerWhiteWrapper, #containerGreyWrapper, #FooterWrapper, #cCWrapper {
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: url(/Templates/Archgola/_images/pattern-blue.jpg) repeat top left;
	clear: both;
	display: block;
}
#containerBlueWrapper {
	min-height:199px;
	background-attachment:fixed;	
	
	/* run a keyframe animation named 'move-background-blue' for 20 seconds, and repeat that animation forever */
			animation: move-background-blue 20s linear infinite;
	   -moz-animation: move-background-blue 20s linear infinite;
	-webkit-animation: move-background-blue 20s linear infinite;	
}
			@keyframes move-background-blue /* future browsers */
			{
				0%   { background-position: 0 0; }
				100% { background-position: 450px 0; }
			}	

			@-moz-keyframes move-background-blue /* firefox */
			{
				0%   { background-position: 0 0; }
				100% { background-position: 450px 0; }
			}	

			@-webkit-keyframes move-background-blue /* chrome + safari */
			{
				0%   { background-position: 0 0; }
				100% { background-position: 450px 0; }
			}	

#containerWhiteWrapper, #cCWrapper {
	background: none;
}
#containerGreyWrapper {
	background: url(/Templates/Archgola/_images/pattern.jpg) repeat top left;
}


#FooterWrapper {
	background: #3a6f8f url(/Templates/Archgola/_images/footerBG.gif) repeat-x bottom left;
}
    #containerBlue, #containerWhite, #containerGrey, #cF, #cC {
		display: block;
		width: 1000px;
		margin: 0 auto;
		clear: both;
    }
	#containerBlue {
		 background:url(/Templates/Archgola/_images/arrow-homebg.png) no-repeat center -12px;
		 
    }
	#containerWhiteTop {
		 background: #ffffff url(/Templates/Archgola/_images/bottomgradient.gif) no-repeat top center;
		 height: 15px;
    }
	
	#containerWhite img {
		 background: #ffffff;
		 padding: 10px;
		 margin-bottom: 20px;
		 border:#d7d7d7 1px solid;
    }
	 #containerWhite, #containerGrey {
		font-size: 18px;
		font-weight: normal;
		padding:40px 0;
    }
	 #containerWhite {
		padding:20px 40px 0 0;
    }
	
	 #containerGreyTop {
		 background: #ffffff url(/Templates/Archgola/_images/topgradient.gif) no-repeat top center;
		 height: 15px;
    }
	 #containerBlue, #containerBlue h3 {
		background: url(/Templates/Archgola/_images/arrow-homebg.png)) no-repeat top center;
		color: #FFF;
		font-size: 20px;
    }
	 #containerBlue h3 {
		font-size: 48px;
		padding-top: 20px;
		
    }

.phonemob {
	font-size: 25px !important;
	color: #ffffff !important;
	top: 20px!important;
    left:10%!important;
	padding-left:10px;
}
.phonemob span{
	font-size: 20px!important;
	text-transform:uppercase!important;
	color: #f0cc01!important;
}

/* === [ Left Side Column ] === */
#cLS
{
	float: left;
	margin-left: -100%;
	width: 272px;
	padding: 0px 0px 0px 0px;
}
.gallery #cLS {
	padding: 105px 0px 0px 0px;
}

/* === [ Right Side Column ] === */
#cRS 
{
	float: right;
	margin-left: -100%;
	padding: 0px 25px 0px 0px;
	width: 211px;
}

#cCBanner {
	float: right;
	display: inline;
	clear: none;
	width: 200px;
	height: 73px;
	padding: 10px 0;
	background: url(/images/Archgola/_Banners/Logo_Laserlite.gif) no-repeat;
}
.popup{
	position: fixed;
	bottom: -200px;
	right: 10px;
	z-index: 1000000;
	background: #ffffff;
	-webkit-box-shadow: 0 0 10px 1px #888;
	box-shadow: 0 0 10px 1px #888;
	padding: 20px;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
}
.popupopen .popup{
	bottom: 10px;
}
.popupclose{
	width: 100%;
	height: 30px;
	font-size:18px;
	text-align:right;
	display:block;
	text-decoration:none;
}
/* -----[ HACKS ]------------------------------------------------------------------------------- */

* html #cRS
{
	margin-left: -236px;
}
*:first-child+html #cRS 
{
	margin-left: -236px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */
.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}
.MobileNav{
display:none;
}
#cNmobile,
#cCMobile{
display:none;
}

.agent img{
float: left;
}
.agentinfo
{
padding:10px;
min-height:200px;
}




/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}


/* -----[ Huge screen styles ]-------------------------------------------------------------------------- */

@media screen and (min-width: 1901px) {

	/* just in case someone has a REALLY wide screen, lets make it look nice :) */

	body {
		background: #333;
	}

	#outer	 {
		background: #fff;
		width: 1900px;
		box-shadow: 0 0 50px black;
		margin: 0 auto;
	}
}

/* -----[ Tablet landscape styles ]-------------------------------------------------------------------------- */

@media screen and (max-width: 999px) and (min-width: 20px) {
#mainWrapper {
display:block;
border-bottom:none;
width:100%;
margin: 80px auto 0 auto;
}
.home #mainWrapper {
display:block;
border-bottom:none;
width:100%;
margin: 80px auto 0 auto;
}

#cH{width:100%;
}
.home #outerWrapper {
background-size: 150%;
background-position:50% 0px;
padding: 0px;
}
#cB .CustomCode .home-header{
display:none;
}
#outerWrapper{
	width: 100%;
	margin: 0 auto;
}
#cT{
width:200px;
}
#cT .Banner,
#cT .Banner img{
width:100%;
height:auto;
}
#cB {
width:100%;
}
#cB .CustomCode .yellowTab {
display:none;
}
#cB .Banner,
#cB .Banner img{
width:100%;
height:auto;
}
.gallery #cB {
	min-height: 10px;
		}
#cPCWrapper {
    float: none;
}
.layout1 #cPC, .layout2 #cPC, .layout3 #cPC, #cLS, #cRS {
	margin: 0;
	padding: 0 20px 0 20px;
	width: 100%;
	clear: both;
	float: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;         /* Opera/IE 8+ */
}
#cPC .HTMLContent table{
width:100% !important;
}
.home #cPCWrapper {
background: none;
}
.HTMLContent {
padding: 0px 10px 0px 0px;
}
.home #cPC .HTMLContent {
padding: 0px 10px 0px 10px;
}
h1 {
margin-bottom: 0.1em;
}
.HTMLContent .FreeQuote {
width: 100%;
float: none;
clear: none;
margin: 0px 0px 0px 0px;
}
#containerWhite img {
width:50%;
height:auto;
}
.home h3 {
font-size: 40px;
}
#ctl04_cPC_ctl02_ibBanner img{
display:none;
}
#ctl04_containerBlue_ctl00_HtmlContent img{
display:none;
}
#containerBlue,
#containerWhite,
#containerGrey,
#cC
{
width:95%;
padding:0px;
}
#cF,
#FooterWrapper{
width:100%;
padding:0px;
}
#containerGrey img{
width:100%;
height:auto;
}
#cC .Banner:last-child{
display:none;
}
#FooterWrapper {
height: 250px;
background: #3a6f8f url(/Templates/Archgola/_images/footerBG.gif) repeat-x bottom left;
}
#cB{width:100%;
}
#cHwrapper {
background: none;
}
.gallery .layout2 #cPC {
width: 95%;
margin: 245px 0 0 10px;
}
.gallery #outerWrapper,
.gallery #mainWrapper {
background: none;
}
.bjqs-markers{
display:none;
}
#cLS .Banner
{display:none;
}
.gallery #cLS {
padding: 5px 0px 0px 0px;
}
#Testimonials{
display:none;
}
.Subnavigation {
background: #274e71 !important;
}
/*#cB{
width:100%;
}
#cB #banner-fade,
#cB #banner-fade ul,
#cB #banner-fade li,
#cB #banner-fade img{
width:100% !important;
height:auto !important;
}*/
#outerWrapper {
background: none;
}
.twocol #cB{
display:none;
}
.twocol #mainWrapper {
background: none;
margin:0px auto 0 auto;
}
.CaptchaControl {padding: 0;}
.FormContainer {
padding: 0;
}
}
@media screen and (max-width: 830px) and (min-width: 20px) {
	#cT{
		width:100%;
		text-align:center;
	}
	#cN {
		background-color: #dbe5eb;
		height: 70px;
		width: 100%;
		clear: both;
		float: right;
		margin-bottom:70px;
	}
	#cT .Banner,
	#cT .Banner img{
		width:195px;
		height:auto;
	}
	.home #outerWrapper {
		background-size: 150%;
		background-position:50% 90px;
		padding: 0px;
	}
}

@media screen and (max-width: 630px) and (min-width: 20px) {
	#FooterWrapper {
		height: 280px;
		background: #3a6f8f url(/Templates/Archgola/_images/footerBG.gif) repeat-x bottom left;
	}
	#cPC .HTMLContent table td{
		display:block;
	}
	.GalleryCategories table,
	.ThumbnailTable{
		width:100% !important;
	}
	.GalleryCategories td,
	.ThumbnailTable td{
		display:block;
		width:80% !important;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
}
@media screen and (max-width: 530px) and (min-width: 20px) {
	.popup {
		width:80%;
	}
	.popup .Banner,
	.popup .Banner img{
		width:100%;
	}
	#cT .Banner{
		margin:0 auto;
	}
	#cT .Banner, #cT .Banner img {
		width: 290px;
		height:auto;
	}
	.PrimaryNavigation{
		display:none;
	}
	#cN {
		background-color: #3a6f8f;
		height: 120px;
		width: 100%;
		margin-bottom:20px;
	}
	
	.MobileNav{
		width:80%;
		margin:0 auto;
		display:block;
		margin-top:10px;
	}
	.MobileNav select{
		width:100%;
	}
	#cNmobile{
		max-width: 320px;
		left: 50%;
		margin-left: -150px;
		top: 125px;
		position: absolute;
		display: block;
	}
	#cNmobile .Banner{
		float:left;
	}
	#cNmobile .Banner,
	#cNmobile .Banner img{
		margin: 0px 0px 3px 0px;
		clear:none;
		float:left;
	}
	#cNmobile .Banner:first-child{
		margin-left: 10px;
	}
	.home #mainWrapper {
		margin: 25% auto 0 auto;
	}
	h1 {
		font-size: 1.5em;
		margin-bottom: 0.1em;
	}
	#cB .Banner, #cB .Banner img {
		display:none;
	}
	.home #outerWrapper {
		background: none;
	}
	.home h2 {
		margin:10px 0 10px 0;
		font-size: 1em;
		line-height: 1.5em;
	}
	.HTMLContent .FreeQuote,
	#containerBlueWrapper,
	#containerWhiteWrapper,
	#containerGreyWrapper,
	#FooterWrapper,
	#cC,
	#containerWhiteWrapper{
		display:none;
	}
	#cCMobile{
		left: 50%;
		margin-left: -140px;
		position: absolute;
		display:block;
	}
	#cCMobile .Banner,
	#cCMobile .Banner img{
		max-width:272px;
		height:auto;
	}
	.home #outerWrapper {
		background-size: 150%;
		background-position:50% 150px;
		padding: 0px;
	}
	.gallery #cB {
		margin-top: 120px;
	}
	.gallery #outerWrapper {
		padding: 85px 0px 0px 0px;
	}
	.FormBuilder input.EnquiryButton {
		margin: 10px 0px 0 20px !important;
	}
	.FormContainer {
		padding: 10px !important;
	}
	table.agents td {
		display: block;
	}
	
	#cPC .Banner{
		display:none;
	}
}
